Subject: Ticket Assigned - Return policy
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 06:47:22 +0000

Hi Hemyar nasser,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return policy  Dear team
I received my delivery on time but same time I contact with customer care regarding return one trouser,I order different trousers but I received same trousers with same size,same colour  same brand,now almost 10 to 12 days finish but no one is coming to collect,I am very disappointed about like that’s service,I am regular customer for land shop,last couple of years I purchase cloth from land mark shop,plz try to send some one for return my one trousers,and send me right one with free home delivery.

Thanks and regards 
Yaseen Mohammed
0525539299
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2578042